@import '../../../sass/variables';
@import '../../../sass/mixins';

#dashboard-view {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-content: baseline;
  padding-top: 15px;

  .message {
    position: absolute;
    margin-top: 10%;
    left: 50%;
    transform: translateX(-50%);
  }

  @include untilBreakpoint(desktop) {
    height: calc(100% - #{$dashboardControlHeightMobile});
  }

  @include fromBreakpoint(desktop) {
    height: calc(100% - #{$dashboardControlHeight});
  }
}
